lavfi/avcodec: fix API version checks
[ffmpeg.git] / ffmpeg.c
Reading blob failed.